﻿@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	border:0px;
	padding:0px;
}

a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

body {
	font-family:微软雅黑;
	font-size:12px;
	line-height:24px;
}
a {outline: none;}
a:active {star:expression(this.onFocus=this.blur());}
a{blr:expression(this.onFocus=this.close());} 
a{blr:expression(this.onFocus=this.blur());}
a:focus { -moz-outline-style: none; }
a:focus { outline: none; } 
ul,li {list-style:none;}
